none
Windows server 2008 SP2(32ibt)のremoteappとRDPバージョンについて RRS feed

  • 質問

  • 私の勉強不足のせいなのですが、調査してもどうしてもわからないことがあり、お力をお借りしたいです。

    Windows server 2008 SP2(32ibt)にてremoteappを使用している環境で、windows7のRDPバージョンを8.0、8.1にすると接続できない症状が出ておりました。
    RDPのバージョンを7.1に戻すことで復旧することが出来ましたが、今後はwindows8以降のOSでも利用したいと考えております。

    そこで以下の件を調査しており、お伺いしたいです。

    ① Windows server 2008 SP2(32ibt)のRDPバージョン(6.1以降)をあげることは可能でしょうか。
    ② windowsXP、windows7、windows8のOSで利用したい場合、現在の環境で利用できるでしょうか。

    何卒、よろしくお願い致します。

    2015年11月11日 5:28